## libbson-perl 1.4.0

=== debian/changelog ===
libbson-perl (1.4.0-1) unstable; urgency=low

  * Initial Release. (Closes: #874471)

 -- Nuno Carvalho <smash@cpan.org>  Wed, 06 Sep 2017 15:20:18 +0100
