=== debian/control ===
Source: libbson-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libboolean-perl (>= 0.45),
                     libjson-maybexs-perl,
                     libmoo-perl (>= 2.002004),
                     libnamespace-clean-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtie-ixhash-perl,
                     perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbson-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbson-perl.git
Homepage: https://metacpan.org/release/BSON
Testsuite: autopkgtest-pkg-perl

Package: libbson-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl (>= 0.45),
         libmoo-perl (>= 2.002004),
         libnamespace-clean-perl,
         libtie-ixhash-perl
Description: BSON serialization and deserialization for Perl
 The BSON class implements a BSON encoder/decoder ("codec"). It consumes
 "documents" (typically hash references) and emits BSON strings and vice versa
 in accordance with the BSON Specification (http://bsonspec.org).
 .
 BSON is the primary data representation for MongoDB. While this module has
 several features that support MongoDB-specific needs and conventions, it can
 be used as a standalone serialization format.
