## libbson-perl 1.6.7

=== debian/changelog ===
libbson-perl (1.6.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.7
  * Declare compliance with policy 4.1.5

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Jul 2018 08:35:29 +0200

libbson-perl (1.6.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 22:58:06 +0200

libbson-perl (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6.3

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 30 May 2018 22:41:54 +0200

libbson-perl (1.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.6.1.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 May 2018 18:44:09 +0200
