=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libbson-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libboolean-perl (>= 0.45),
                      libjson-maybexs-perl,
                      libmoo-perl (>= 2.002004),
@@ -12,11 +13,10 @@
                      libtest-deep-perl,
                      libtie-ixhash-perl,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbson-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbson-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-perl.git
 Homepage: https://metacpan.org/release/BSON
-Testsuite: autopkgtest-pkg-perl
 
 Package: libbson-perl
 Architecture: all
