## libbson-perl 1.10.2

=== debian/changelog ===
libbson-perl (1.10.2-1) unstable; urgency=medium

  * Import upstream version 1.10.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Dec 2018 09:29:43 +0100

libbson-perl (1.10.1-1) unstable; urgency=medium

  * Import upstream version 1.10.1
  * Replace "libjson-pp-perl (>= 2.97001) | perl (>= 5.27.8)" by
    "perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001)"
  * Add libcrypt-urandom-perl in dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Dec 2018 18:39:50 +0100

libbson-perl (1.8.1-1) unstable; urgency=medium

  * Import upstream version 1.8.1
  * Add myself to uploaders
  * Add libbson-xs-perl in recommended dependencies

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Oct 2018 06:40:29 +0200

libbson-perl (1.8.0-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.8.0
  * Declare compliance with policy 4.2.1
  * Add libjson-pp-perl and libtest-fatal-perl in build dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Sep 2018 06:55:11 +0200
