=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: libbson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nuno Carvalho <smash@cpan.org>
+Uploaders: Nuno Carvalho <smash@cpan.org>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libboolean-perl (>= 0.45),
+                     libcrypt-urandom-perl,
                      libjson-maybexs-perl,
+                     perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001),
                      libmoo-perl (>= 2.002004),
                      libnamespace-clean-perl,
                      libpath-tiny-perl,
                      libtest-deep-perl,
+                     libtest-fatal-perl,
                      libtie-ixhash-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-perl.git
 Homepage: https://metacpan.org/release/BSON
@@ -23,9 +27,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libboolean-perl (>= 0.45),
+         libcrypt-urandom-perl,
          libmoo-perl (>= 2.002004),
          libnamespace-clean-perl,
          libtie-ixhash-perl
+Recommends: libbson-xs-perl
 Description: BSON serialization and deserialization for Perl
  The BSON class implements a BSON encoder/decoder ("codec"). It consumes
  "documents" (typically hash references) and emits BSON strings and vice versa
