## libbson-perl 1.12.1

=== debian/changelog ===
libbson-perl (1.12.1-1) unstable; urgency=medium

  * Import upstream version 1.12.1
  * Replace "perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001)" by
    "libjson-pp-perl (>= 2.97001)"

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 21:19:34 +0200

libbson-perl (1.12.0-1) unstable; urgency=medium

  * Import upstream version 1.12.0
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 18 Jul 2019 09:02:47 +0200
