=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libboolean-perl (>= 0.45),
                      libcrypt-urandom-perl,
                      libjson-maybexs-perl,
-                     perl (>= 5.27.8) | libjson-pp-perl (>= 2.97001),
+                     libjson-pp-perl (>= 2.97001),
                      libmoo-perl (>= 2.002004),
                      libnamespace-clean-perl,
                      libpath-tiny-perl,
@@ -17,7 +17,7 @@
                      libtest-fatal-perl,
                      libtie-ixhash-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-perl.git
 Homepage: https://metacpan.org/release/BSON
