=== debian/watch ===
version=3
https://metacpan.org/release/BSON   .*/BSON-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
