## libbson-perl 1.12.2

=== debian/changelog ===
libbson-perl (1.12.2-3) unstable; urgency=medium

  * Team upload.
  * Add patches from Fedora for Perl 5.42.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 19:01:32 +0200

libbson-perl (1.12.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libboolean-perl and
      libmoo-perl.
    + libbson-perl: Drop versioned constraint on libboolean-perl and libmoo-perl
      in Depends.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Declare compliance with policy 4.6.0

  [ gregor herrmann ]
  * Remove libbson-xs-perl from Recommends.
    The package was removed from the archive.
    Thanks to Tianyu Chen for the bug report. (Closes: #1103281)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Apr 2025 11:58:39 +0200

libbson-perl (1.12.2-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.12.2.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Add notice about upstream support to long description.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Aug 2020 03:41:15 +0200
