=== debian/control ===
Source: libbson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>,
           Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libboolean-perl <!nocheck>,
                     libcrypt-urandom-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbson-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbson-perl.git
Homepage: https://metacpan.org/release/BSON

Package: libbson-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl,
         libcrypt-urandom-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libtie-ixhash-perl
Description: BSON serialization and deserialization for Perl
 The BSON class implements a BSON encoder/decoder ("codec"). It consumes
 "documents" (typically hash references) and emits BSON strings and vice versa
 in accordance with the BSON Specification (http://bsonspec.org).
 .
 BSON is the primary data representation for MongoDB. While this module has
 several features that support MongoDB-specific needs and conventions, it can
 be used as a standalone serialization format.
 .
 As of August 13, 2020, the MongoDB Perl driver and related libraries are no
 longer supported by MongoDB.
