=== debian/watch ===
version=4
https://metacpan.org/release/BSON   .*/BSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
